@media only screen and (min-device-width:480px) and (max-device-width:700px) and (orientation:landscape) {
    .mt,
    .footerlogo,
    div.footerlinks.col-sm-7.col-md-8.col-lg-7>div>div.footernav.col-sm-7.col-md-8>nav>ul>li>a {
        text-align: center;
        margin-left: 0;
    }
    .applicationFull .col-sm-6 article,
    .small-town .multi-right article,
    .small-town .multi-left article {
        max-width: initial;
    }
    div.footernav.col-sm-7.col-md-8>nav>ul {
        columns: 2;
        padding-left:3em;
        padding-top:3.75em;
    }
    .footersocial {
        display: flex;
        justify-content: space-around;
    }
    footer>div p.legaltext {
        max-width: initial;
    }
}

@media only screen and (max-width:1160px) {
    .navbar-header {
        float: none;
    }
		body.page-id-9 .small-town .multi-right{background-image:none!important;}
body.page-id-9 .multi-right.beige{padding:4%;}
.colleges-one-half{padding-left:0!important;}
    .footerlinks {
        width: 100%;
        padding: 15px 0;
    }
    .navbar-left,
    .navbar-right {
        float: none!important;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }
    .navbar-brand {
        height: auto;
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
    }

    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in {
        display: block!important;
    }
    .navbar-brand{
          padding: 24px 0 24px 24px;
    }
}

@media only screen and (max-width:768px) {
    div.row.seventy_twenty.building-join-holder>div.multi-left.col-sm-7.col-md-8.pink,
    div.row.seventy_twenty.takeit-mailit>div.multi-left.col-sm-7.col-md-8.pink,
    div.row.fifty_fifty.applicationFull>div.multi-left.col-sm-6.col-xs-12.beige,
    div.row.fifty_fifty.applicationFull>div.multi-right.col-sm-6.col-xs-12 {
        padding: 30px;
    }
	.small-town .multi-left article {
     max-width: 100%;
}
	.news-item {
		width: 50%;
	}
    .home-multi-features .multi-right p {
        font-size: 1em;
        line-height: 1.3em;
        letter-spacing: unset;
    }
    body.page-id-9 .multi-right.beige,
    .footerlinks {
        padding-left: 3%;
        padding-right: 3%;
    }
    .page-id-9 section.timeandplace {
        width: 100%;
    }
    html {
        font-size: 16px;
    }
    footer .footersocial {
        padding: 0;
    }
    .archive-year ul li {
        width: 100%;
    }
    .contact-form {
        background-position: top right 40%;
    }
}

@media only screen and (max-width:767px) {
	.thanks-img a {
        width: 50%;
    }
    .row {
        background-image: none!important
    }
    .rebuilding-new-orleans.spotlight-left.caption-skinny .col-sm-7.caption>div.social-share {
        right: 0;
    }
    .social-share.need-share-button {
        display: none;
    }
    .social-share.mobile-share.need-share-button {
        display: block;
        bottom: -10px;
    }

    .social-share.need-share-button > img {
        max-width: 87px;
    }

    .archive>h1 {
        margin-top: 25px;
    }
    .article-nav {
        margin-bottom: 1em;
    }
    .row.left.ultratouch {
        height: auto;
    }
    .rows .row {
        height: 100%!important;
    }
    .archive-year ul li .date {
        width: 20%;
    }
    .archive-year ul li p {
        width: 64%;
        margin-left: 27%;
    }
    .archive-year ul li .title {
        width: 64%;
        margin-left: 7%;
    }
    .archive-year ul li {
        width: auto;
        float: none;
    }
    .page-id-13 .row .caption h1 {
        padding-top: 50px;
    }
    .receivepage-quote .caption {
        padding: 40px 0;
    }
    .center .caption p img {
        transform: none;
        width: 100%;
    }
    .row.right>.caption {
        float: none;
    }
	    .footerlinks>.row {
        flex-direction: column;
    }
    #main-container>div.rows>div.row.small-town>div.col-sm-6.col-xs-12>article>table>tbody>tr>td:nth-child(1) {
        vertical-align: top;
    }
    .buttonblue,
    .buttonred,
    .buttonbeige {
        font-size: 1em;
        display: inline-block;
        margin-top: 10px;
        margin-bottom: 10px;
        border: 1px solid;
        padding: 8px 12px;
    }
    .rrtext {
        height: auto;
    }
    .row.twenty_seventy .multi-left,
    .row.fifty_fifty .multi-left,
    .row.seventy_twenty .multi-left,
    .row.twenty_seventy .multi-right,
    .row.fifty_fifty .multi-right,
    .row.seventy_twenty .multi-right {
        width: 100%;
    }
    #main-container>div.rows>div.row.fifty_fifty.home-multi-features>div.multi-left.col-sm-6.col-xs-12.pink,
    #madewell-ad>a {
        background-color: transparent!important;
    }
    .home-multi-features .multi-right {
        height: auto;
    }
    .rrtext #tt1 p,
    .rrtext #tt2 p {
        padding-right: 2%;
    }
    #main-container>div.rows>div.left>.caption,
    #main-container>div.rows>div.right>.caption,
    body.page-id-9 .multi-right,
    body.page-id-9 .multi-left,
    div.row.building-join-holder>div.col-sm-7.col-md-8,
    div.row.applicationFull>div.col-sm-6.col-xs-12 {
        padding: 0 3%;
    }
    #main-container div.rows>div.row:nth-of-type(1) .caption h1 {
        font-size: 4em;
        text-align: left;
    }
    .multi-left h2,
    .multi-right h2 {
        font-size: 2em;
        font-weight: normal;
        margin-bottom: 25px;
    }
    .timeandplace {
        float: left;
    }
    .right,
    .left,
    .center {
        height: auto;
    }
    .left.spotlight-ard{
        height:auto;
        min-height:700px;
    }
    .home-multi-features h2,
    .home-multi-features h4 {
        margin: 35px 0 20px;
    }
    .home-multi-features p {
        margin: 20px 0;
    }
    div#imglink1,
    div#imglink2 {
        height: auto;
    }
    .row.right {
        height: auto;
    }
    .caption {
        top: 0;
        transform: none;
    }
    #multi-left.leftside {
        height: 320px;
        overflow: auto;
        padding: 0;
        background-color: #fefefe;
        background-image: none;
    }
    .home-multi-features #madewell-ad {
        width: 100%;
        text-align: center;
        float: none;
        padding-top: 0;
        top: 0;
        height: auto;
        transform: none;
    }
    .container-fluid>div {
        height: auto;
    }
    .mt {
        display: block;
        margin-left: -50%;
        overflow: hidden;
    }
    .mt img {
        height: auto!important;
        width: 100%!important;
    }
    .article-nav>ul {
        display: flex;
        flex-wrap: wrap;
    }
    div[class*=" step-"] .mt {
        margin-left: 0;
    }
    div[class*=" step-"] .mt img {
        width: 100%;
        height: auto;
    }
    #imglink1 .row section,
    #imglink2 .row section {
        top: 2%;
        transform: none;
        padding: 35px 0 0 15px;
    }
    #main-container>div.rows>div.row.small-town>div.col-sm-6.col-xs-12>article>table>tbody>tr>td:nth-child(1) {
        width: 64%;
    }
    .spotlight-wrangler.caption-skinny .col-sm-7.caption {
        width: 100%;
    }
    .home-multi-features .multi-left {
        background-image: none;
        height: auto;
    }
    .left .caption,
    .right .caption,
    .center .caption {
        top: 0;
        transform: none;
    }
    .wrangler-intro .mt,
    .wrangler-done-right .mt {
        margin-left: 0;
    }
    .wrangler-intro .mt img {
        width: 100%;
        height: auto;
    }
    .twenty_seventy,
    .seventy_twenty {
        display: flex;
        flex-direction: column;
    }
    .denim-drive,
    .denim-drive #imglink2,
    .denim-drive #imglink1 {
        height: auto;
    }
    .denim-drive div#imglink2 {
        position: relative;
    }
    .retailbutton>.buttonred {
        margin-top: 0;
        margin-bottom: 20px;
    }
    section.timeandplace .th {
        letter-spacing: .05em;
    }
    .mt {
        margin-left: 0;
    }
    .contactholder .col-sm-5.col-md-4 {
        padding-right: 5%;
        padding-left: 7%;
    }
    .instagram {
        flex-direction: row;
        flex-wrap: wrap;
    }
    .instagram_post {
        width: 48%;
        margin-bottom: 10px;
    }
    .clearfix {
        height: 10px;
    }
    .archive-year ul {
        display: block;
        padding: 2%;
    }
    .archive-year ul li .title,
    .archive-year ul li p {
        margin-left: 0;
        width: 100%;
    }
    .archive-year ul li a.buttonred {
        margin: 10px 0!important;
    }
    div[class*=" step-"] .mt img {
        width: 60%;
        margin-left: 25%;
    }
}

@media only screen and (max-width:680px) {
	.footerlogo{
		text-align: center;
		padding-bottom: 15px;
	}
    #fancyboxID-28 .col-sm-8 {
        width: 100%;
    }
    body.page-id-495 .row {
        background-position: center;
    }
    .page-id-9 section.retailbutton {
        width: 78%;
        margin-left: 22%;
    }
    .page-id-13 .row .caption h1 {
        padding-top: 0!important;
    }
    .removeMe {
        display: none;
    }
    #fancyboxID-28 .checkbox input[type="checkbox"] {
        position: relative;
        margin-left: 0;
    }
    .fancybox-wrap.signup-fancybox {
        width: 80%!important;
        min-height: 480px;
        position: fixed!important;
        top: 10px!important;
    }
    .signup-fancybox .fancybox-inner {
        width: 100%!important;
        min-height: 480px;
    }
}

@media only screen and (max-width:420px) {
    div[class*=" step-"] {
        height: 575px;
        background-size: contain;
    }
	    div.footernav.col-sm-7.col-md-8>nav>ul {
        columns: 1;
    }
	.news-item{
		width: 100%;
	}
    #main-container div.rows>div.row:nth-of-type(1) .caption h1 {
        font-size: 2.8em;
    }
    .instagram {
        flex-direction: column;
    }
    .instagram_post {
        width: 100%;
    }
    .article-nav ul {
        display: flex;
        flex-wrap: wrap;
    }
    div[class*=" step-"] .mt img {
        width: 100%;
        margin-left: 0;
    }
    .opening .caption p,
    .opening .caption h1 {
        padding-left: 0;
        margin-top: 20px;
    }
    .denim-drive {
        height: 725px;
    }
}

@media only screen and (min-width:320px) {

	.news-image{
		display: block;
		margin: 0 auto;
		width: 100%;
	}
	.instagram .instagram_post {
    padding: 0;
    position: relative;
    overflow: hidden;
	}
	.instagram{
	    display: flex;
    padding-bottom: 2%;
    margin: 0 auto;
    justify-content: space-between;
	}
    .multi-left p,
    .multi-right p{
        font-size: .9em;
    }
    #fancyboxID-28 .col-sm-8 {
        width: 100%;
    }
    body.page-id-495 .row {
        background-position: center;
    }
    .page-id-9 section.retailbutton {
        width: 78%;
        margin-left: 22%;
    }
}
@media only screen and (min-width: 420px){
	    div.footernav.col-sm-7.col-md-8>nav>ul {
        columns: 2;
    }
}
@media only screen and (min-width:768px) {
	.thanks-img a {
        width: 33%;
    }
    .rrtext div[id^="tt"] {
        top: 50%;
        transform: translateY(-50%);
    }
    .opening .col-sm-7.caption p {
        margin-top: 30px;
    }
    .row.right.story-2013 .caption {
        padding-left: 3%;
        padding-top: 40px;
    }
    .page-id-9 section.retailbutton {
        margin-left: 0;
    }
    .social-share.need-share-button {
        display: block;
    }

    .social-share.mobile-share.need-share-button {
        display: none;
    }

    .social-share.mobile-share.need-share-button img {
        max-width: 87px;
    }

    .spotlight-wrangler.caption-skinny .col-sm-7.caption {
        width: 50%;
    }
    .row.left.social-links.ten-yrs-denim-recycling.caption-large .caption p {
        max-width: 70%;
    }
	.news-read-more{
		position: absolute;
		bottom: 0;
		left: 50%;
		transform: translateX(-50%);
	}
    .page-id-9 section.retailbutton {
        width: 50%;
        float: right;
    }
    #main-container>div.rows>div.row.small-town>div.col-sm-6.col-xs-12>article>table>tbody>tr>td:nth-child(1) {
        width: 54%;
    }
    .rrimage section {
        padding-top: 115px;
    }
    .home-multi-features .multi-left,
    .home-multi-features .multi-right {
        height: 580px;
    }
    .milestones .col-sm-7.caption {
        width: 66.66666667%;
    }
    div.rows div.left .caption {
        padding-left: 3%;
    }
    .col-sm-7.caption h1,
    .col-sm-7.caption p {
        width: 82%;
    }
	div.row.center.caption-medium.news-caption > .caption h1, div.row.center.caption-medium.news-caption > .caption p{
		width: 100%;
	}
    .step-1 p,
    .step-2 p,
    .step-3 p,
    .step-4 p {
        max-width: 430px;
    }
    .row.twenty_seventy,
    .row.fifty_fifty,
    .row.seventy_twenty {
        display: flex;
    }
    .spotlight-wrangler {
        background-position: 15%;
    }
    .step-1,
    .step-3 {
        background-position: top right -340px;
        height: 750px;
    }
    .step-4 {
        background-position: top left -350px;
        height: 750px;
    }
    .step-2 {
        background-position: top left -270px;
        height: 750px;
    }
    .spotlight-madewell.spotlight-right.caption-skinny .col-sm-7.caption,
    .rebuilding-new-orleans.spotlight-left.caption-skinny .col-sm-7.caption {
        padding-right: 10px;
        padding-left: 8%;
        padding-top: 20px;
    }
    .rebuilding-new-orleans.spotlight-left.caption-skinny .col-sm-7.caption {
        float: none;
    }
    .spotlight-wrangler .col-sm-7.caption h1,
    .spotlight-wrangler .col-sm-7.caption p {
        max-width: 58%;
    }
    .receiveintro .caption h1 {
        width: 128%;
    }
    .story-2013,
    .ten-yrs-denim-recycling,
    .spotlightintro,
    .recycleintro,
    .custom_html .rrimage>#imglink1>.row,
    .denim-reborn,
    .about-intro,
    .right.milestones {
        background-position: 50%;
    }
    .denim-drive #imglink1 .row,
    .denim-drive #imglink2 .row,
    .receivepage-inspire {
        background-position: 40%;
    }
    .receiveintro {
        background-position: 65%;
    }
    .ultratouch {
        background-position: 60%;
    }
    #main-container>div.rows>div.row.center.thanks-partners>div>p>img {
        width: 130%;
        transform: translateX(-10%);
    }
    .spotlight-right .col-sm-7.caption {
        background-repeat: no-repeat;
        background-position: left top;
        background-image: url(/wp-content/uploads/2018/01/blue-right-bg.png);
        height: 516px;
        padding-top: 80px;
        background-color: transparent;
    }
    .spotlight-left .col-sm-7.caption {
        background-repeat: no-repeat;
        background-position: right top;
        background-image: url(/wp-content/uploads/2018/01/blue-left-bg.png);
        height: 516px;
        padding-top: 80px;
        background-color: transparent;
    }
    .caption-skinny .col-sm-7.caption {
        padding: unset;
        padding-right: 3%;
        padding-left: 3%;
        padding-top: 40px;
        width: 50%;
    }
    .home-multi-features .multi-left {
        background-position: left 27% center;
    }
    .caption {
        text-align: left;
        padding: 15px;
    }
    .home-multi-features p {
        margin-left: 30px;
        margin-right: 30px;
    }
    .row.opening-homepage {
        background-position: top right 55%!important;
        height: calc(100vh - 70px)!important;
        background-size: cover!important;
    }
    .home-multi-features h2,
    .home-multi-features h4 {
        margin-left: 30px;
        margin-right: 20px;
        margin-top: 35px;
        text-align: left;
    }
    .home-multi-features #madewell-ad {
        width: 230px;
        padding: 0;
        text-align: center;
        top: 45%;
        float: right;
        transform: translateY(-50%);
    }
    .home-multi-features .leftside {
        background-position: left 25% center;
        background-size: cover;
    }
    .home-multi-features #madewell-ad img {
        width: 75%;
    }
    #tt0>p {
        margin-left: 5%;
        text-align: left;
    }
    #imglink1 .row {
        background-image: url(/wp-content/uploads/2017/12/home-recycledenim.jpg);
    }
    #imglink2 .row {
        background-image: url(/wp-content/uploads/2017/12/home-receiveinsulation.jpg);
    }
    .mt {
        display: none;
    }
}

@media only screen and (min-width:1024px) {
	.thanks-img a {
        width: 20%;
    }
	.back-news, .forward-news{
		width: 33.33%;
	}
	.back-news > a > img, .forward-news > a > img{
		max-width: 100%;
	}
	body.page-id-9 .small-town .multi-left{
		padding: 30px 3% 20px 5%;
	}
	body.page-id-9 .small-town .multi-right{background-position:19%;}
    .navbar-collapse.collapse {
        min-height: 55px;
        background-color: #fff;
        color: #8c8c8c;
        padding: 0;
    }
	.instagram_post{
		min-height: 200px;
	}
    .nav>li>a {
        margin: 0 10px;
    }
    .footersocial.col-lg-offset-1 {
        margin-left: 0;
    }
    div.footernav.col-sm-7.col-md-8>nav>ul {
        columns: 2;
        padding-left:3em;
        padding-top:2em;
    }
    .navbar-right>li {
        padding: 0;
    }
    .archive-year ul li:nth-child(even) {
        padding: 1.5% 0 0 2.5%;
    }
    #tt4.active,
    #tt5.active {
        padding-left: 100px;
    }
    #tt5.active {
        padding-left: 120px;
    }
    .page-id-9 section.retailbutton {
        width: 25%;
		margin-left: 0;
    }
    .footertextrow1 {
        float: left;
        margin-bottom: 25px;
    }
    body.page-id-9 .multi-left {
        padding-left: 90px;
    }
    #main-container>div.rows>div.row.small-town>div.col-sm-6.col-xs-12>article>table>tbody>tr>td:nth-child(2) {
        font-size: 3em;
    }
    .spotlight-madewell.spotlight-right.caption-skinny .col-sm-7.caption,
    .rebuilding-new-orleans.spotlight-left.caption-skinny .col-sm-7.caption {
        padding-left: 8%;
        padding-top: 80px;
        padding-right: 5%;
    }
    .home-multi-features p {
        margin-left: 45px;
    }
    .home-multi-features .multi-left,
    .home-multi-features .multi-right {
        height: 540px;
    }
    .step-1,
    .step-3 {
        background-position: top right -0px;
    }
    .step-2,
    .step-4 {
        background-position: top left -0px;
    }
    .about-intro,
    .ten-yrs-denim-recycling,
    .spotlightintro,
    .recycleintro,
    .denim-reborn,
    .receiveintro,
    .receivepage-inspire,
    .ultratouch {
        background-position: top right;
    }
    .receiveintro .caption h1 {
        width: 80%;
    }
    .denim-drive #imglink1 .row,
    .opening-homepage #imglink1 .row {
        background-position: top left;
    }
    div.rows div.left .caption {
        padding-left: 5%;
    }
    .col-sm-7.caption h1,
    .col-sm-7.caption p {
        width: 100%;
    }
    .left.spotlight-ard p, .left.spotlight-ard h1,
    .spotlight-influence p, .spotlight-influence h1{
        width:75%;
    }
    .left.spotlight-ard > .caption, .spotlight-influence > .caption{
      padding-left: 3%;
    }
    .spotlight-wrangler .col-sm-7.caption h1,
    .spotlight-wrangler .col-sm-7.caption p {
        width: 58%;
    }
    .nav>li>a {
        margin: 0 0.5vw;
        padding: 15px 0 0 0;
    }
    .navbar-default .navbar-nav>li>a {
        border-bottom: 0;
    }
    footer .footernav .nav li {
        float: none;
    }
/*    #menu-top-nav.navbar-right {
            margin: 38px 83px 48px 0;
    }*/
    .row.twenty_seventy,
    .row.fifty_fifty,
    .row.seventy_twenty {
        display: flex;
    }
    .caption-skinny .col-sm-7.caption {
        padding: unset;
        padding-right: 100px;
        padding-left: 100px;
        padding-top: 80px;
    }
    .denim-drive #imglink1 .caption h1,
    .denim-drive #imglink2 .caption h1 {
        margin: 0;
        margin-bottom: 15px;
    }
    .denim-drive #imglink1>.row>section,
    .denim-drive #imglink2>.row>section {
        padding-left: 200px;
        text-align: left;
    }
    .denim-drive .caption p {
        margin: 0;
        font-size: 1em;
        max-width: 547px!important;
        width: 100%;
    }
    .multi-left h2,
    .multi-right h2 {
        margin-left: 0;
        margin-top: 40px;
        margin-bottom: 25px;
    }
    .home-multi-features .multi-left h2,
    .home-multi-features .multi-right h2 {
        margin-left: 45px;
        margin-right: 115px;
        margin-top: 35px;
    }
    .multi-left .localretailer p,
    .multi-left .localretailer h2,
    .multi-right .localretailer p,
    .multi-right .mailin p {
        max-width: 500px;
        text-align: left;
    }
    .multi-right .localretailer h2 {
        max-width: 430px;
    }
    .home-multi-features #madewell-ad img {
        max-width: 100%;
    }
    .home-multi-features #madewell-ad {
        width: 60%;
    }
    .caption h1 {
        text-align: left;
    }
    .opening-homepage .caption p,
    .recycleintro .caption p {
        max-width: 350px;
        font-size: 1em;
    }
    .opening-homepage .caption h1,
    .opening-homepage .caption p,
    .recycleintro .caption h1,
    .recycleintro .caption p {
        margin-left: 90px;
    }
    .caption-medium .caption h1,
    .caption-medium .caption p {
        margin-left: 0;
    }
    .caption-medium .caption h1 {
        max-width: 422px;
    }
    .caption-large .caption h1 {
        max-width: 480px;
    }
    .caption-large .caption p {
        max-width: 400px;
    }
    .opening .caption p {
        line-height: 1.5;
        text-align: left;
        margin-top: 30px;
        color: #777;
    }
    .receiveintro.caption-large .caption p {
        max-width: 450px;
    }
    .rrimage section {
        padding-right: 110px;
        padding-left: 45px;
    }
    .home-multi-features p {
        margin-right: 8%;
        max-width: 430px;
        margin-top: 15px;
        margin-bottom: 20px;
        color: #8c8c8c;
        line-height: 1.714285714;
        text-align: left;
    }
    .center.thanks-partners .col-sm-7.caption {
        width: 100%;
        text-align: left;
        padding: 15px;
        top: 0;
        transform: none;
    }
    div[class*=" step-"] {
        height: 710px;
        background-size: inherit;
    }
    div.rows div[class*=" step-"] div.caption {
        padding-top: 0;
    }
    .step-1 {
        margin-top: 50px;
    }
    div[class*=" step-"]>.caption {
        transform: translateY(50%);
    }
    .milestones .col-sm-7.caption {
        width: 58.666667%;
        padding-left: 175px!important;
    }
    .milestones.caption-large .caption p {
        max-width: 425px;
    }
    .row.left.social-links.ultratouch .caption h1 {
        width: 105%;
    }
    .instagram {
        display: flex;
        flex-direction: row;
    }
    .instagram_post {
        width: 23%;
    }
}

@media only screen and (max-width:1024px) and (min-width:1024px) {
    html {
        font-size: 16px;
    }
.flex-row p{transform:translateY(25%);width:70%!important;}
.college-logos img{;padding:2%!important;}
    .footerlinks {
        width: 100%;
    }
    .archive-year ul li .date {
        font-size: .9em;
    }
    .row.seventy_twenty.takeit-mailit .multi-left,
    .row.seventy_twenty.takeit-mailit .multi-right {
        padding: 30px 0 20px 5%;
    }
    .nav>li>a {
        margin: 0 15px;
    }
    div.step-1>div.col-sm-7.col-md-7.col-lg-6.caption>p,
    div.step-2>div.col-sm-7.col-md-7.col-lg-6.caption>p,
    div.step-3>div.col-sm-7.col-md-7.col-lg-6.caption>p,
    div.step-4>div.col-sm-7.col-md-7.col-lg-6.caption>p {
        width: 75%;
    }
    .step-1,
    .step-3 {
        background-position: top 36% right -60%;
    }
    .step-4 {
        background-position: top left -333px;
    }
    div.step-2>div.col-sm-7.col-md-7.col-lg-6.caption,
    div.step-4>div.col-sm-7.col-md-7.col-lg-6.caption {
        padding-left: 17%;
    }
    .about-intro,
    .recycleintro,
    .denim-reborn,
    .right.milestones,
    .receiveintro,
    .ultratouch {
        background-position: top right 35%;
    }
    .receivepage-inspire {
        background-position: top left;
    }
    .spotlightintro {
        background-position: top right 85%;
    }
    .ten-yrs-denim-recycling {
        background-position: top right 60%;
    }
}

@media only screen and (min-width:1025px) {
    .home-multi-features .multi-right p {
        font-size: 1em;
    }
	.row.small-town .multi-left > img{
		max-width:110%;
		transform:translateY(50%);
	}
    .removeMe {
        display: block;
    }
    body.page-id-495 .row {
        background-position: top right;
    }
    #fancyboxID-28 .col-sm-8 {
        width: 66.66%;
    }
    .row.left.ten-yrs-denim-recycling {
        height: 514px;
    }
    #denim.beige h2 {
        margin-right: 0;
    }
    .multi-left .localretailer p {
        max-width: 600px;
    }
    .row.left.opening .caption {
        padding-top: 150px;
    }
    .row.left.opening-homepage .caption {
        padding-top: 180px;
    }
    .row.left.opening-homepage.subscribe .caption {
        padding-top: 100px;
    }
    .row.step-4 {
        background-position: top left -185px;
        height: 635px;
    }
    .row.left.social-links.ten-yrs-denim-recycling.caption-large .caption p {
        max-width: 90%;
    }
    .left.spotlight-ard h1,
    .left.spotlight-ard p,
    .spotlight-influence h1,
    .spotlight-influence p{
        width:75%;
    }
    .left.spotlight-ard > .caption, .spotlight-influence > .caption{
      padding-left: 3%;
    }
    section.retailbutton .buttonred {
        margin-right: 0;
    }
    .caption-medium .caption p {
        max-width: 430px;
    }
    .opening.about-intro {
        height: 555px;
    }
    .opening.recycleintro.caption-medium .caption h1 {
        max-width: 400px;
    }
    .opening.receiveintro.caption-large .caption h1 {
        max-width: 525px;
    }
    .row.fifty_fifty.applicationFull>div {
        display: flex;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        flex-direction: column;
    }
    .receivepage-inspire.caption-medium .caption p {
        max-width: 450px;
    }
    .fifty_fifty.small-town .multi-right,
    .fifty_fifty.small-town .multi-left {
        padding-bottom: 70px;
    }
    .thanks-partners .caption p {
        max-width: 600px;
    }
}

@media only screen and (min-width:1280px) {
    .rebuilding-new-orleans .social-share {
        right: 25px;
    }
	.row.left.colleges.small-town{
		background-size:contain;
	}
	.instagram_post {
    min-height: 230px;
}
	body.page-id-9 .small-town .multi-right{
		background-position: 16%;
	}
	.row.small-town .multi-left > .map-holder{
		transform:translateY(4%);
	}
	.spotlight-wrangler.caption-medium{
		background-size: auto;
		height: 450px;
		background-position: right;
	}

    .row.rebuilding-new-orleans .social-share {
        right: 747px;
    }
    .row.receivepage-inspire {
        height: 600px;
    }
    .row.left.ultratouch,
    .row.right.milestones {
        height: 650px;
    }
    .row.left.wrangler-done-right {
        height: 470px;
    }
    .left.spotlight-ard p, .left.spotlight-influence p{
        width:100%;
    }
    .denim-drive,
    .denim-drive #imglink2,
    .denim-drive #imglink1 {
        height: 604px;
    }
    .thanks-img {
        width: 75%;
    }
    .rrtext #tt0 {
        padding: 15px 9%;
    }

    div.row.building-join-holder>div.col-sm-7.col-md-8 {
        padding-left: 5%;
        padding-right: 5%;
    }
    .right,
    .left,
    .center {
        height: 510px;
    }
    .left.spotlight-ard{
        height:auto;
        min-height:700px;
    }
    .left.opening {
        height: 555px;
    }
    .left.contact-form {
        height: auto;
    }

    .row.right.story-2013 .caption {
        padding-right: 12%;
        padding-top: 80px;
    }
    .spotlight-madewell.spotlight-right.caption-skinny .col-sm-7.caption,
    .rebuilding-new-orleans.spotlight-left.caption-skinny .col-sm-7.caption {
        padding-left: 6%;
        padding-right: 6%;
    }
    .caption-skinny .col-sm-7.caption {
        padding: unset;
        padding-right: 100px;
        padding-left: 100px;
        padding-top: 80px;
        width: 50%;
    }
    .grant>p {
        width: 104%;
    }
    .home-multi-features .multi-left h2,
    .home-multi-features .multi-right h2 {
        margin-right: 23%;
    }
    div.row.applicationFull>div.col-sm-6.col-xs-12 {
        padding-left: 6%;
    }
}

@media only screen and (min-width:1400px) {
	    div.rows div.left .caption,
    div.rows div[class*=" step-"].row>.caption, body.page-id-9 .multi-left, div.row.applicationFull>div.col-sm-6.col-xs-12 {
        padding-left: 9%;
    }
		.instagram{
		width: 80%;
	}
	.row.small-town .multi-left > .map-holder{
		max-width:100%;
		transform: translateY(8%);
	}
	body.page-id-9 .small-town .multi-right {
    background-position: 15%;
}
	    .about-intro,
    .ten-yrs-denim-recycling,
    .spotlightintro,
    .recycleintro,
    .denim-reborn,
    .right.milestones,
    .receiveintro,
    .receivepage-inspire,
    .ultratouch {
        background-size: auto;
    }

	    .row.right {
        background-position: top left;
        background-size: auto;
    }
    .row.left {
        background-position: top right;
        background-size: auto;
    }
    body.page-id-9 .multi-left {
        padding-left: 9%;
    }
    .spotlight-madewell.spotlight-right.caption-skinny .col-sm-7.caption,
    .rebuilding-new-orleans.spotlight-left.caption-skinny .col-sm-7.caption,
    .row.right.story-2013 .caption {
        padding-left: 9%;
        padding-right: 9%;
    }
}

@media only screen and (min-width:1600px) {
    .spotlight-madewell span.image-caption {
        left: 25%;
    }
    .rebuilding-new-orleans span.image-caption {
        right: 0;
    }
    .row.wrangler-intro {
        background-position: center;
    }
}

@media only screen and (min-width:768px) and (max-width:1024px) {
  .spotlight-ard, .spotlight-influence{
    background-image: none!important;
  }
  .spotlight-ard > .mt, .spotlight-influence > .mt{
    display:block;
  }
  .spotlight-influence{
    height:auto;
  }
  .spotlight-ard > .mt > img, .spotlight-influence > .mt > img{
    height: auto!important;
    width: 100%!important;
  }
  .spotlight-ard > .caption, .spotlight-influence > .caption {
    width:100%;
  }
  .spotlight-influence > .caption {
    width:100% !important;
    padding-top:10px;
  }
}

@media only screen and (max-width:768px) {
		.rrtext #tt0 {
    padding: 15px 15px 10px 15px;
	}
		.back-news > a > img, .forward-news > a > img{
		max-width: 100%;
	}
		.back-news , .forward-news {
		max-width: 50%;
	}
		.row.right.story-2013 .caption,.spotlight-madewell.spotlight-right.caption-skinny .col-sm-7.caption {
    padding-left: 8%;
    padding-top: 40px;
	}
	.instagram_post {
		min-height: 200px;
	}
    div.row.seventy_twenty.building-join-holder>div.multi-left.col-sm-7.col-md-8.pink,
    div.row.seventy_twenty.takeit-mailit>div.multi-left.col-sm-7.col-md-8.pink,
    div.row.fifty_fifty.applicationFull>div.multi-left.col-sm-6.col-xs-12.beige,
    div.row.fifty_fifty.applicationFull>div.multi-right.col-sm-6.col-xs-12 {
        padding: 30px;
    }
    .home-multi-features .multi-right p {
        font-size: 1em;
        line-height: 1.3em;
        letter-spacing: unset;
    }
    body.page-id-9 .multi-right, body.page-id-9 .multi-left {
        padding-left: 3%;
        padding-right: 3%;
    }
    .page-id-9 section.timeandplace {
        width: 100%;
    }
    html {
        font-size: 16px;
    }
    .archive-year ul li {
        width: 100%;
    }
    footer .footersocial {
        padding: 0;
    }
    .contact-form {
        background-position: top right 40%;
    }
}

@media only screen and (max-width:680px) {
    .page-id-13 .row .caption h1 {
        padding-top: 0!important;
    }
    section.timeandplace>table>tbody>tr {
        display: flex;
        flex-direction: column;
    }
    div.multi-left.col-sm-7.col-md-8.pink>section>table>tbody>tr>td,
    div.row>div.col-sm-7.col-md-8>section>table>tbody>tr>th:nth-child(1) {
        width: 100%;
    }
    .page-id-9 section.retailbutton {
        margin-left: 0;
    }
    #fancyboxID-28 .checkbox input[type="checkbox"] {
        position: relative;
        margin-left: 0;
    }
    .fancybox-wrap {
        width: 80%!important;
        position: fixed!important;
        top: 100px!important;
    }
    .fancybox-wrap.signup-fancybox {
        top: 10px!important;
		height: 95vh!important;
		    overflow-y: scroll!important;
    }
    .fancybox-inner {
        width: 100%!important;
		height:auto !important;
    }
	.fancybox-title{
		display:none;
	}
	.news-image{
		display: block;
		margin: 0 auto;
	}
			.back-news , .forward-news {
		width: 100%;
    max-width: 100%;
	}
}

@media only screen and (max-width:767px) {
    .row {
        background-image: none!important;
    }
	.news-read-more{
		padding-top: 25px;
	}
	.news-item{
		min-height: 0;
	}
    .social-share.need-share-button {
        display: none;
    }
    .social-share.mobile-share.need-share-button {
        display: block;
        bottom: -10px;
    }
    .archive>h1 {
        margin-top: 25px;
    }
    .article-nav {
        margin-bottom: 1em;
    }
    .row.left.ultratouch {
        height: auto;
    }
    .rows .row {
        height: 100%!important;
    }
    .archive-year ul li .date {
        width: 20%;
    }
    .archive-year ul li p {
        width: 64%;
        margin-left: 27%;
    }
    .archive-year ul li .title {
        width: 64%;
        margin-left: 7%;
    }
    .archive-year ul li {
        width: auto;
        float: none;
    }
    .page-id-13 .row .caption h1 {
        padding-top: 50px;
    }
    .receivepage-quote .caption {
        padding: 40px 0;
    }
    .center .caption p img {
        transform: none;
        width: 100%;
    }
    .footerlinks {
        padding: 0 20px;
    }
    .row.right>.caption {
        float: none;
    }
    #main-container>div.rows>div.row.small-town>div.col-sm-6.col-xs-12>article>table>tbody>tr>td:nth-child(1) {
        vertical-align: top;
    }
    .buttonblue,
    .buttonred,
    .buttonbeige {
        font-size: 1em;
        display: inline-block;
        margin-top: 10px;
        margin-bottom: 10px;
        border: 1px solid;
        padding: 8px 12px;
    }
    .rrtext {
        height: auto;
    }
    .row.twenty_seventy .multi-left,
    .row.fifty_fifty .multi-left,
    .row.seventy_twenty .multi-left,
    .row.twenty_seventy .multi-right,
    .row.fifty_fifty .multi-right,
    .row.seventy_twenty .multi-right {
        width: 100%;
    }
    #main-container>div.rows>div.row.fifty_fifty.home-multi-features>div.multi-left.col-sm-6.col-xs-12.pink,
    #madewell-ad>a {
        background-color: transparent!important;
    }
    .home-multi-features .multi-right {
        height: auto;
    }
    .rrtext #tt1 p,
    .rrtext #tt2 p {
        padding-right: 20px;
    }
    #main-container>div.rows>div.left>.caption,
    #main-container>div.rows>div.right>.caption,
    body.page-id-9 .multi-right,
    body.page-id-9 .multi-left, .home-multi-features h2, .home-multi-features h4, .home-multi-features p {
        padding-left: 3%;
        padding-right: 3%;
        padding-top: 0;
    }
    div.row.building-join-holder>div.col-sm-7.col-md-8,
    div.row.applicationFull>div.col-sm-6.col-xs-12 {
        padding-left: 15px;
        padding-right: 15px;
    }
    #main-container div.rows>div.row:nth-of-type(1) .caption h1 {
        font-size: 4em;
        text-align: left;
    }
    .multi-left h2,
    .multi-right h2 {
        font-size: 2em;
        font-weight: normal;
        margin-bottom: 25px;
    }
    .timeandplace {
        float: left;
    }
    .right,
    .left,
    .center {
        height: auto;
    }
    .left.spotlight-ard{
        height:auto;
        min-height:700px;

    }

    div#imglink1,
    div#imglink2 {
        height: auto;
    }
    .row.right {
        height: auto;
    }
    .caption {
        top: 0;
        transform: none;
    }
    #multi-left.leftside {
        height: 320px;
        overflow: auto;
        padding: 0;
        background-color: #fefefe;
        background-image: none;
    }
    .home-multi-features #madewell-ad {
        width: 100%;
        text-align: center;
        float: right;
        padding-top: 4%;
        height: auto;
    }
    .container-fluid>div {
        height: auto;
    }
    .mt {
        display: block;
        margin-left: -50%;
        overflow: hidden;
    }
    .mt img {
        height: 100%;
        width: auto;
    }
    div[class*=" step-"] .mt {
        margin-left: 0;
    }
    div[class*=" step-"] .mt img {
        width: 100%;
        height: auto;
    }

    #imglink1 .row section,
    #imglink2 .row section {
        top: 2%;
        transform: none;
        padding: 35px 0 0 15px;
    }
    #main-container>div.rows>div.row.small-town>div.col-sm-6.col-xs-12>article>table>tbody>tr>td:nth-child(1) {
        width: 64%;
    }
    .spotlight-wrangler.caption-skinny .col-sm-7.caption {
        width: 100%;
    }
    .home-multi-features .multi-left {
        background-image: none;
        height: 320px;
    }
    .left .caption,
    .right .caption,
    .center .caption {
        top: 0;
        transform: none;
    }
    .wrangler-intro .mt,
    .wrangler-done-right .mt {
        margin-left: 0;
    }
    .wrangler-intro .mt img {
        width: 100%;
        height: auto;
    }
    .twenty_seventy,
    .seventy_twenty {
        display: flex;
        flex-direction: column;
    }
    .denim-drive,
    .denim-drive #imglink2,
    .denim-drive #imglink1 {
        height: auto;
    }
    .denim-drive div#imglink2 {
        position: relative;
    }
    .retailbutton>.buttonred {
        margin-top: 0;
        margin-bottom: 20px;
    }
    section.timeandplace .th {
        letter-spacing: .05em;
    }
    .mt {
        margin-left: 0;
    }
    .footerlinks>.row {
        flex-direction: column;
    }
	.navbar-nav {
    margin: 0;
}
    .row span.image-caption {
        right: 0 !important ;
		left: initial;
    }
    .contactholder .col-sm-5.col-md-4 {
        padding-right: 5%;
        padding-left: 7%;
    }
    .instagram {
        flex-direction: row;
        flex-wrap: wrap;
		width: 96%;
    }
    .clearfix {
        height: 10px;
    }
    .archive-year ul {
        display: block;
        padding: 2%;
    }
    .archive-year ul li .title,
    .archive-year ul li p {
        margin-left: 0;
        width: 100%;
    }
    .archive-year ul li a.buttonred {
        margin: 10px 0!important;
    }
    div[class*=" step-"] .mt img {
        width: 60%;
        margin-left: 25%;
    }
}

@media only screen and (max-width:420px) {
    div[class*=" step-"] {
        height: 575px;
        background-size: contain;
    }
    .caption .thanks-img {
        width: 100%;
        margin-top: 20px;
    }
    #main-container div.rows>div.row:nth-of-type(1) .caption h1 {
        font-size: 2.8em;
    }
    .instagram {
        flex-direction: column;
    }
    .instagram_post {
        width: 100%;
    }
    .article-nav ul {
        display: flex;
        flex-wrap: wrap;
    }
    div[class*=" step-"] .mt img {
        width: 100%;
        margin-left: 0;
    }
    .opening .caption p,
    .opening .caption h1 {
        padding-left: 0;
        margin-top: 20px;
    }
    .denim-drive {
        height: 725px;
    }
}

@media only screen and (min-device-width:480px) and (max-device-width:700px) and (orientation:landscape) {
    .mt,
    .footerlogo,
    div.footerlinks.col-sm-7.col-md-8.col-lg-7>div>div.footernav.col-sm-7.col-md-8>nav>ul>li>a {
        text-align: center;
        margin-left: 0;
    }
    .applicationFull .col-sm-6 article,
    .small-town .multi-right article,
    .small-town .multi-left article {
        max-width: initial;
    }
    div.footernav.col-sm-7.col-md-8>nav>ul {
        columns: 2;
    }
    .footersocial {
        display: flex;
        justify-content: space-around;
    }
    footer>div p.legaltext {
        max-width: initial;
    }
}
@media only screen and (max-width:1024px) and (min-width:1024px) {
    html {
        font-size: 16px;
    }
    .footerlinks {
        width: 100%;
    }
    .archive-year ul li .date {
        font-size: .9em;
    }
    .row.seventy_twenty.takeit-mailit .multi-left,
    .row.seventy_twenty.takeit-mailit .multi-right {
        padding: 30px 0 20px 5%;
    }
    .nav>li>a {
        margin: 0 15px;
    }
    div.step-1>div.col-sm-7.col-md-7.col-lg-6.caption>p,
    div.step-2>div.col-sm-7.col-md-7.col-lg-6.caption>p,
    div.step-3>div.col-sm-7.col-md-7.col-lg-6.caption>p,
    div.step-4>div.col-sm-7.col-md-7.col-lg-6.caption>p {
        width: 75%;
    }
    .step-1,
    .step-3 {
        background-position: top 36% right -60%;
    }
    .step-4 {
        background-position: top left -333px;
    }
    div.step-2>div.col-sm-7.col-md-7.col-lg-6.caption,
    div.step-4>div.col-sm-7.col-md-7.col-lg-6.caption {
        padding-left: 17%;
    }
    .about-intro,
    .recycleintro,
    .denim-reborn,
    .right.milestones,
    .receiveintro,
    .ultratouch {
        background-position: top right 35%;
    }
    .receivepage-inspire {
        background-position: top left;
    }
    .spotlightintro {
        background-position: top right 85%;
    }
    .ten-yrs-denim-recycling {
        background-position: top right 60%;
    }
}

@media only screen and (min-width:1025px) {
    .home-multi-features .multi-right p {
        font-size: 1em;
    }

    .multi-left h2,
    .multi-right h2 {
        font-size: 2em;
    }
    .multi-left p,
    .multi-right p {
        font-size: 1em;
    }
    .removeMe {
        display: block;
    }
    body.page-id-495 .row {
        background-position: top 30% right;
    }
	body.page-id-495 .row.wrangler-ready{
		background-position: top left;
	}
    #fancyboxID-28 .col-sm-8 {
        width: 66.66%;
    }
    .row.left.ten-yrs-denim-recycling {
        height: 514px;
    }
    #denim.beige h2 {
        margin-right: 0;
    }
    .multi-left .localretailer p {
        max-width: 600px;
    }
    .row.left.opening .caption {
        padding-top: 150px;
    }
    .row.left.opening-homepage .caption {
        padding-top: 180px;
    }
    .row.left.opening-homepage.subscribe .caption {
        padding-top: 100px;
    }
    .row.step-4 {
        background-position: top left -185px;
        height: 635px;
    }
    .row.left.social-links.ten-yrs-denim-recycling.caption-large .caption p {
        max-width: 90%;
    }
    section.retailbutton .buttonred {
        margin-right: 0;
    }
    .caption-medium .caption p {
        max-width: 430px;
    }
    .opening.about-intro {
        height: 555px;
    }
    .opening.recycleintro.caption-medium .caption h1,
    .opening.recycleintro.caption-medium .caption p {
        max-width: 370px;
    }
    .opening.receiveintro.caption-large .caption h1 {
        max-width: 525px;
    }
    .row.fifty_fifty.applicationFull>div {
        display: flex;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        flex-direction: column;
    }
    .receivepage-inspire.caption-medium .caption p {
        max-width: 450px;
    }
    .fifty_fifty.small-town .multi-right,
    .fifty_fifty.small-town .multi-left {
        padding-bottom: 70px;
    }
    .thanks-partners .caption p {
        max-width: 600px;
    }
}

@media only screen and (min-width:1400px) {
    .row.rebuilding-new-orleans .social-share {
        right: 747px;
    }
    .rebuilding-new-orleans span.image-caption {
        right: 600px;
    }
    .spotlight-madewell span.image-caption {
        left: 600px;
    }
/*    .nav>li>a {
            margin: 0 1.4vw;
        padding: 15px 0 0 0;
    }*/
    .row.right.story-2013 .caption {
        padding-top: 80px;
    }
    .caption-skinny .col-sm-7.caption {
        padding: unset;
        padding-right: 100px;
        padding-left: 100px;
        padding-top: 80px;
        width: 50%;
    }
    .grant>p {
        width: 104%;
    }
    .spotlight-wrangler.caption-skinny .col-sm-7.caption {
        width: 35%;
    }
    .home-multi-features .multi-left h2,
    .home-multi-features .multi-right h2 {
        margin-right: 15%;
    }
}

@media only screen and (min-width:1600px) {
    .row.wrangler-intro {
        background-position: center;
    }
}
